@charset "utf-8";
body {
	background-color: #055224;
}
a:link {
	font-family: Tahoma;
	font-size: 14px;
	color: #055224;
	text-decoration: underline;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

a:visited {
	font-family: Tahoma;
	font-size: 14px;
	color: #055224;
	text-decoration: underline;
}
a:hover {
	font-family: Tahoma;
	font-size: 14px;
	color: #560501;
	text-decoration: none;
}
a:active {
	font-family: Tahoma;
	font-size: 14px;
	color: #055224;
	text-decoration: underline;
}
.text-orange {
	font-family: Tahoma;
	font-size: 16px;
	color: #f8ac22;
}
.text12 {
	font-family: Tahoma;
	font-size: 12px;
	color: #003300;
}


body,td,th {
	font-family: Tahoma;
	color: #055224;
	font-size: 14px;
}
.text-12-white {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
}
.text12orange
 {
	font-family: Tahoma;
	font-size: 12px;
	color: #CC6600;
}

a.text-12-white:link {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.text-12-white:visited {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
a.text-12-white:hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.text-12-white:active {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
